.content__block--flow--02{
	display: flex;
	justify-content: flex-end;
	gap: 40px;
}
	.section__wrapper--flow--02 .content__list--horizontal{
		width: 810px;
	}
	.content__block--flow--02 .content__img--flow--02 {
		width: 680px;
		height: 604px;
	}
		.content__items--flow--02{
			display: flex;
			gap: 20px;
		}
		.content__items--flow--02:not(:last-of-type){
			padding-bottom: 25px;
		}
			.content__items--flow--02::before{
				content: counter(count);
				display: flex;
				align-items: center;
				justify-content: center;
				flex-shrink: 0;
				width: 55px;
				height: 55px;
				background: #fff;
				border: 1px solid var(--page-main-color);
				color: var(--page-main-color);
				border-radius: 50%;
				font-size: 22px;
				line-height: 1.5;
				z-index: 1;
			}
			.content__items--flow--02::after{
				content: '';
				position: absolute;
				top: 24px;
				left: 27px;
				display: block;
				width: 1px;
				height: 100%;
				background: #2985A7;
			}
			.content__items--flow--02:last-of-type::after{
				content: inherit;
			}
				.content__subttl--flow--02{
					margin-bottom: 7px;
				}
